/*
 Theme Name:   Digipress - GP Child Theme
 Theme URI:    https://www.digitalmonopoly.com.au
 Description:  Thanks for choosing Digital Monopoly
 Author:       Digital Monoploy
 Author URI:   https://www.digitalmonopoly.com.au
 Template:     generatepress
 Version:      0.1
*/

/** NO STYLES IN HERE, ALL STYLES ARE IN ASSETS/CSS/SCSS **/



.single .container.grid-container {
    max-width: 100%;
}

.gallery-img-wrapper {
	overflow: hidden;
}

.modaal-container {
	width:auto !important;
}

#egh-slider-and-content {
	overflow:hidden;
}

/*.egh-tick-ul li {
	    top: -15rem;
}*/

/*.egh-tick-ul li {
	    display: flex !important;
    flex-direction: inherit;
}*/

.egh-tick-ul img {
	height:15px;
}

section#home-video {
    width: 100%;
    background: #000000;
    min-height: 550px;
    margin-bottom: 150px;
}
section#home-video  video {
    width: 80%;
    height: auto;
    margin: 0 auto;
    text-align: center;
    margin-left: 10%;
}
#gallery-mod {
    display: flex;
    justify-content: flex-start;
    list-style: none;
    margin-left: 0px;
    flex-wrap: wrap;
}

#gallery-mod li {
		margin-right:1rem;
	    flex-basis: 23%;

}
section#home-video {
    width: 100%;
    background: #000000;
    min-height: auto;
    margin-bottom: 150px;
}
section#home-video  video {
    width: 80%;
    height: auto;
    margin: 0 auto;
    text-align: center;
    margin-left: 10%;
}


@media (min-width:769px) {
	#egh-slider-and-content .egh-tick-ul {
		top:-22em !important;
	}
}

@media (max-width:768px) {
	#gallery-mod li {
		margin-right:0px;
	    flex-basis: 50%;

	} }

@media (max-width:450px) {
	#gallery-mod li {
		margin-right:0px;
	    flex-basis: 100%;

}
}

.tabcontent{
    display: none;
}

.tabcontent{
    box-shadow: 0px 0px 13px -7px #666666;
    border-bottom: 13px #d6721b solid;
    border-radius: 10px;
    padding-left: 20px;
    padding-right:20px;
	margin-right: 20px;
    margin-top: 20px;
    padding-top: 1px;
    font-family: Poppins;
    color: #796d6a;
    font-weight: 300;
    font-size: 14px;
}

.alltabs{
    margin-right: 20px;
}
.alltabs {
    display:flex;
	flex-wrap: wrap;
}
.btn-container {
    display: flex;
    flex-direction: column;
}
.three-btn-info{
    height: auto !important;
}

.range-img-container{
    background-size: cover;
}
a.imagpop{
    float: left;
    width: 100%;
}

#gallery-range-container .egh-slick-slider-range .img-range-container{
    width: 100% !important;
}
section#egh-home-banner {
    background: #000;
    line-height: 0;
}
.home h1.entry-title {
    display: none;
}
#egh-home-banner .egh-container h2 {
    font-family: Poppins;
    color: white;
    font-weight: 600;
    font-size: 80px;
    width: 62%;
}

#egh-home-banner video {
    position: relative;
    top: 50%;
    left: 0;
    min-width: 100%;
    z-index: 0;
    width: 100%;
    height: auto !important;
    background: #000;
    opacity: 0.8;
}

#egh-home-banner .egh-container {
    display: none !important;
    position: absolute !important;
    width: 100% !important;
}
h2.video_header {
    position: absolute;
    top: 35%;
    width: 45%;
    margin: 0 auto;
    left: 20%;
    font-size: 72px;
    font-weight: bold;
    color: #fff;
    text-shadow: 3px 3px 3px rgba(0, 0, 0, 0.3);
}
#internal-gallery .row ul li {
    max-height: 13rem;
    overflow: hidden;
}
#egh-services .egh-services-desc-container p {
    line-height: 22px;
}
#single-range .egh-range-top-row .three-btn-info .btn-container .grid-btn {
    min-width: 200px !important;
    background-color: #252525 !important;
    background-position: 95% !important;
    background-size: 130px !important;
    height: 40px !important;
    line-height: 30px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#single-range .egh-range-top-row .three-btn-info .btn-container .grid-btn:hover {
    min-width: 200px !important;
    background-color: #d6721b !important;
    background-position: 95% !important;
    background-size: 130px !important;
    height: 40px !important;
    line-height: 30px;
}


@media (max-width:768px) {
    #egh-home-banner video {
        display: none;
    }
    #egh-home-banner .egh-container {
        display: block !important;
        position: relative !important;
    }
    h2.video_header {
        display: none;
    }
    #egh-home-banner .egh-container h2 {
        width: 70% !important;
        font-size: 43px;
        margin-top: 100px;
        margin-left: 10%;
        text-shadow: 3px 3px 3px rgba(0, 0, 0, 0.3);
    }
}

.single-gallery{
    display: none;
}
.active-gallery{
    display: flex !important;
    flex-wrap:wrap;
}
.glryimg{
    background-size: cover;
    flex-basis: 20%;
    min-height: 20rem;
    margin:0.5%;
    background-position: center;
}
#modulagalary{
display: flex;
align-items: center;
flex-direction: column;
}
.gallerycontainer{
    width: 90%;
}
.detailstab{
    background-color: #252525;
    transition: background-color .2s ease-in-out;
  cursor:pointer;
    padding: 0.5rem;
    margin:0.5%;

}
.detailstab:hover{
    background-color: #d6721b;

}

.detailstab:hover a{
    color: black;
}

.detailstab a{
    color:white;
    text-decoration: none;
    text-align: center;
    text-transform: uppercase;
}

.tabclass{
    width: 90%;
    display: flex;
    justify-content: flex-start;

}

body.page-id-24 .entry-content{
    padding-right: 10%;
    padding-left: 10%;
}

.active-gallery .img1 {
    display: block !important;
    width: 400px;
    height: 300px;
    padding: 0.5rem;
}

/* POPUP MAKER */
.popmake-title {
	display:none;
}

@media (min-width:768px) {
.popmake-content, .popmake-content p {
	height: 100%!important;
}

.pum-container.theme-890 {
	bottom:20px!important;
	top:52px!important;
}
}


@media (max-width:768px) {
.popmake-content, .popmake-content p {
	height: 100%!important;
}

.pum-container.theme-890 {
	bottom:10px!important;
	top:20px!important;
}
}
